Loading...
Searching...
No Matches
option Struct Reference

## Data Fields

char * | name
int | has_arg
int * | flag
int | val

## Detailed Description

Definition at line 84 of file finch/getopt.h.

## Field Documentation

## flag

int * option::flag

Definition at line 94 of file finch/getopt.h.

## has_arg

int option::has_arg

Definition at line 93 of file finch/getopt.h.

## name

char * option::name

Definition at line 89 of file finch/getopt.h.

## val

int option::val

Definition at line 95 of file finch/getopt.h.

The documentation for this struct was generated from the following files:

- finch/getopt.h
- pidgin/getopt.h